//	HYPE.documents["eifair_web"]

(function HYPE_DocumentLoader() {
	var resourcesFolderName = "eifair_web_Resources";
	var documentName = "eifair_web";
	var documentLoaderFilename = "eifairweb_hype_generated_script.js";

	// find the URL for this script's absolute path and set as the resourceFolderName
	try {
		var scripts = document.getElementsByTagName('script');
		for(var i = 0; i < scripts.length; i++) {
			var scriptSrc = scripts[i].src;
			if(scriptSrc != null && scriptSrc.indexOf(documentLoaderFilename) != -1) {
				resourcesFolderName = scriptSrc.substr(0, scriptSrc.lastIndexOf("/"));
				break;
			}
		}
	} catch(err) {	}

	// load HYPE.js if it hasn't been loaded yet
	if(typeof HYPE == "undefined") {
		if(typeof window.HYPE_DocumentsToLoad == "undefined") {
			window.HYPE_DocumentsToLoad = new Array();
			window.HYPE_DocumentsToLoad.push(HYPE_DocumentLoader);

			var headElement = document.getElementsByTagName('head')[0];
			var scriptElement = document.createElement('script');
			scriptElement.type= 'text/javascript';
			scriptElement.src = resourcesFolderName + '/' + 'HYPE.js';
			headElement.appendChild(scriptElement);
		} else {
			window.HYPE_DocumentsToLoad.push(HYPE_DocumentLoader);
		}
		return;
	}
	
	var attributeTransformerMapping = {"ReflectionDepth":"FractionalValueTransformer","BackgroundColor":"ColorValueTransformer","BorderWidthBottom":"PixelValueTransformer","WordSpacing":"PixelValueTransformer","BoxShadowXOffset":"PixelValueTransformer","BorderWidthRight":"PixelValueTransformer","Opacity":"FractionalValueTransformer","BorderWidthTop":"PixelValueTransformer","BoxShadowColor":"ColorValueTransformer","BorderColorBottom":"ColorValueTransformer","FontSize":"PixelValueTransformer","BorderRadiusTopRight":"PixelValueTransformer","TextColor":"ColorValueTransformer","Rotate":"DegreeValueTransformer","PaddingLeft":"PixelValueTransformer","BorderColorTop":"ColorValueTransformer","Height":"PixelValueTransformer","Top":"PixelValueTransformer","BackgroundGradientStartColor":"ColorValueTransformer","TextShadowXOffset":"PixelValueTransformer","PaddingTop":"PixelValueTransformer","BackgroundGradientAngle":"DegreeValueTransformer","PaddingBottom":"PixelValueTransformer","PaddingRight":"PixelValueTransformer","BorderColorLeft":"ColorValueTransformer","TextShadowColor":"ColorValueTransformer","Width":"PixelValueTransformer","ReflectionOffset":"PixelValueTransformer","BorderRadiusBottomRight":"PixelValueTransformer","Left":"PixelValueTransformer","LineHeight":"PixelValueTransformer","BoxShadowYOffset":"PixelValueTransformer","BorderColorRight":"ColorValueTransformer","BorderRadiusTopLeft":"PixelValueTransformer","BorderRadiusBottomLeft":"PixelValueTransformer","TextShadowBlurRadius":"PixelValueTransformer","TextShadowYOffset":"PixelValueTransformer","BorderWidthLeft":"PixelValueTransformer","BackgroundGradientEndColor":"ColorValueTransformer","BoxShadowBlurRadius":"PixelValueTransformer","LetterSpacing":"PixelValueTransformer"};

var scenes = [{"timelines":{"kTimelineDefaultIdentifier":{"framesPerSecond":30,"animations":[{"startValue":"-238px","isRelative":true,"endValue":"173px","identifier":"Left","duration":2.5,"timingFunction":"easeinout","type":0,"oid":"3B78F34A-F643-4DEE-8CBC-0E9BAF428958-224-000002D7E6AE5DBF","startTime":0},{"startValue":"1098px","isRelative":true,"endValue":"611px","identifier":"Left","duration":2.5,"timingFunction":"easeinout","type":0,"oid":"F07D9E3A-D5E7-4539-BBBF-B7C7D6D52E4C-224-000002C41C31E7A3","startTime":0},{"startValue":"-308px","isRelative":true,"endValue":"72px","identifier":"Top","duration":1,"timingFunction":"easeinout","type":0,"oid":"F6A7A436-0743-45CB-AAD1-7232DF486D1D-224-000002F95E95EB14","startTime":1.5}],"identifier":"kTimelineDefaultIdentifier","name":"Main Timeline","duration":2.5}},"onSceneKeyDownAction":{"type":0},"id":"7ACE383A-F2BB-4A41-8761-B4AAEA943B49-224-0000004F708D033D","sceneIndex":0,"perspective":"600px","oid":"7ACE383A-F2BB-4A41-8761-B4AAEA943B49-224-0000004F708D033D","initialValues":{"F6A7A436-0743-45CB-AAD1-7232DF486D1D-224-000002F95E95EB14":{"Position":"absolute","BackgroundOrigin":"content-box","Display":"inline","Left":"356px","BackgroundImage":"eggtext.png","Height":"278px","Overflow":"visible","Width":"288px","ZIndex":"5","BackgroundSize":"100% 100%","Top":"-308px","TagName":"div"},"44ACE766-05EC-413B-B2CE-EDE71204E31C-224-0000015401F4801D":{"TagName":"div","BorderWidthBottom":"0px","BorderColorBottom":"#A0A0A0","BorderStyleRight":"None","BorderStyleBottom":"None","BorderColorLeft":"#A0A0A0","BorderWidthRight":"0px","Top":"0px","BorderColorTop":"#A0A0A0","BorderStyleLeft":"None","Position":"absolute","Height":"540px","Left":"0px","BorderColorRight":"#A0A0A0","BorderStyleTop":"None","ZIndex":"1","Width":"500px","BorderWidthTop":"0px","Overflow":"visible","BorderWidthLeft":"0px","BackgroundColor":"#E0D84D"},"F07D9E3A-D5E7-4539-BBBF-B7C7D6D52E4C-224-000002C41C31E7A3":{"Position":"absolute","BackgroundOrigin":"content-box","Display":"inline","Left":"1098px","BackgroundImage":"chick_png.png","Cursor":"pointer","Overflow":"visible","BackgroundSize":"100% 100%","ZIndex":"3","Height":"191px","ActionOnMouseClick":{"type":1,"sceneOid":"69409E40-D2F1-4D06-8686-4652C04F9724-224-0000034337D18041","transition":1},"Width":"277px","TagName":"div","Top":"254px"},"23DC44FA-07FF-47F1-A313-FB1518277B55-224-0000025A9B2D8596":{"TagName":"div","BorderWidthBottom":"0px","BorderColorBottom":"#A0A0A0","BorderStyleRight":"None","BorderStyleBottom":"None","BorderColorLeft":"#A0A0A0","BorderWidthRight":"0px","Top":"0px","BorderColorTop":"#A0A0A0","BorderStyleLeft":"None","Position":"absolute","Height":"540px","Left":"500px","BorderColorRight":"#A0A0A0","BorderStyleTop":"None","ZIndex":"2","Width":"500px","BorderWidthTop":"0px","Overflow":"visible","BorderWidthLeft":"0px","BackgroundColor":"#D05F58"},"3B78F34A-F643-4DEE-8CBC-0E9BAF428958-224-000002D7E6AE5DBF":{"Position":"absolute","BackgroundOrigin":"content-box","Display":"inline","Left":"-238px","BackgroundImage":"egg_png.png","Cursor":"pointer","Overflow":"visible","BackgroundSize":"100% 100%","ZIndex":"4","Height":"210px","ActionOnMouseClick":{"type":1,"sceneOid":"932D3985-6BEF-48DE-825A-FDBA3370833E-224-000003418A950B75","transition":1},"Width":"153px","TagName":"div","Top":"245px"}},"name":"start","backgroundColor":"#FFFFFF"},{"timelines":{"kTimelineDefaultIdentifier":{"framesPerSecond":30,"animations":[{"startValue":"249px","isRelative":true,"endValue":"85px","identifier":"Left","duration":2,"timingFunction":"easeinout","type":0,"oid":"AFF58B18-5BDD-41F8-8604-D02075F78005-224-0000051AF307F53F","startTime":0},{"startValue":"121px","isRelative":true,"endValue":"64px","identifier":"Top","duration":2,"timingFunction":"easeinout","type":0,"oid":"AFF58B18-5BDD-41F8-8604-D02075F78005-224-0000051AF307F53F","startTime":0},{"startValue":"37px","isRelative":true,"endValue":"365px","identifier":"Width","duration":2,"timingFunction":"easeinout","type":0,"oid":"AFF58B18-5BDD-41F8-8604-D02075F78005-224-0000051AF307F53F","startTime":0},{"startValue":"13px","isRelative":true,"endValue":"127px","identifier":"Height","duration":2,"timingFunction":"easeinout","type":0,"oid":"AFF58B18-5BDD-41F8-8604-D02075F78005-224-0000051AF307F53F","startTime":0}],"identifier":"kTimelineDefaultIdentifier","name":"Main Timeline","duration":2}},"id":"932D3985-6BEF-48DE-825A-FDBA3370833E-224-000003418A950B75","sceneIndex":1,"perspective":"600px","oid":"932D3985-6BEF-48DE-825A-FDBA3370833E-224-000003418A950B75","initialValues":{"93681B6F-EF3C-4BBF-9B65-F8506110E08A-224-000004FE5DA81D49":{"Position":"absolute","BackgroundOrigin":"content-box","Display":"inline","Left":"119px","BackgroundImage":"webegg.png","Height":"290px","Overflow":"visible","Width":"266px","ZIndex":"2","BackgroundSize":"100% 100%","Top":"209px","TagName":"div"},"1A2E0BB8-E415-48B5-8C72-491615CD12A5-224-0000034707F3422C":{"TagName":"div","BorderWidthBottom":"0px","BorderColorBottom":"#A0A0A0","BorderStyleRight":"None","BorderStyleBottom":"None","BorderColorLeft":"#A0A0A0","BorderWidthRight":"0px","Top":"0px","BorderColorTop":"#A0A0A0","BorderStyleLeft":"None","Position":"absolute","Height":"540px","Left":"0px","BorderColorRight":"#A0A0A0","BorderStyleTop":"None","ZIndex":"1","Width":"1000px","BorderWidthTop":"0px","Overflow":"visible","BorderWidthLeft":"0px","BackgroundColor":"#E0D84D"},"AFF58B18-5BDD-41F8-8604-D02075F78005-224-0000051AF307F53F":{"Position":"absolute","BackgroundOrigin":"content-box","Display":"inline","Left":"249px","BackgroundImage":"ndgve.png","Height":"13px","Overflow":"visible","Width":"37px","ZIndex":"3","BackgroundSize":"100% 100%","Top":"121px","TagName":"div"},"5143E8CA-0CD9-46DD-8AC7-F849C33A8AE7-224-0000055864EDC260":{"Position":"absolute","BackgroundOrigin":"content-box","Display":"inline","Left":"454px","BackgroundImage":"webeggtext-1.png","Height":"211px","Overflow":"visible","Width":"427px","ZIndex":"4","BackgroundSize":"100% 100%","Top":"187px","TagName":"div"},"E2DCD039-640A-4B25-8834-2EFDC17C8BFD-224-00000737946DA5DF":{"ActionOnMouseClick":{"type":1,"sceneOid":"7ACE383A-F2BB-4A41-8761-B4AAEA943B49-224-0000004F708D033D","transition":1},"BorderStyleTop":"None","BackgroundColor":"#D05F58","BorderWidthBottom":"0px","WordWrap":"break-word","Display":"inline","BorderStyleRight":"None","BorderWidthRight":"0px","BorderWidthTop":"0px","BorderColorBottom":"#A0A0A0","BorderStyleLeft":"None","FontSize":"13px","TextColor":"#FFFFFF","InnerHTML":"zur\u00fcck zur \u00dcbersicht","Height":"15px","BorderColorTop":"#A0A0A0","TextAlign":"center","ZIndex":"5","Top":"115px","PaddingLeft":"6px","UserSelect":"none","WhiteSpaceCollapsing":"preserve","TagName":"div","PaddingTop":"6px","BorderStyleBottom":"None","PaddingBottom":"6px","Position":"absolute","PaddingRight":"6px","BorderColorLeft":"#A0A0A0","Width":"125px","Left":"599px","BorderColorRight":"#A0A0A0","BorderWidthLeft":"0px","Overflow":"visible","Cursor":"pointer"}},"name":"egg","backgroundColor":"#FFFFFF"},{"timelines":{"kTimelineDefaultIdentifier":{"framesPerSecond":30,"animations":[{"startValue":"1.000000","isRelative":true,"endValue":"1.000000","identifier":"Opacity","duration":2,"timingFunction":"easeinout","type":0,"oid":"68C1D5B3-554A-4681-AA90-E9AF29A606A3-224-000006558CFF2456","startTime":0},{"startValue":"258px","isRelative":true,"endValue":"141px","identifier":"Left","duration":2,"timingFunction":"easeinout","type":0,"oid":"68C1D5B3-554A-4681-AA90-E9AF29A606A3-224-000006558CFF2456","startTime":0},{"startValue":"99px","isRelative":true,"endValue":"52px","identifier":"Top","duration":2,"timingFunction":"easeinout","type":0,"oid":"68C1D5B3-554A-4681-AA90-E9AF29A606A3-224-000006558CFF2456","startTime":0},{"startValue":"18px","isRelative":true,"endValue":"112px","identifier":"Height","duration":2,"timingFunction":"easeinout","type":0,"oid":"68C1D5B3-554A-4681-AA90-E9AF29A606A3-224-000006558CFF2456","startTime":0},{"startValue":"45px","isRelative":true,"endValue":"280px","identifier":"Width","duration":2,"timingFunction":"easeinout","type":0,"oid":"68C1D5B3-554A-4681-AA90-E9AF29A606A3-224-000006558CFF2456","startTime":0}],"identifier":"kTimelineDefaultIdentifier","name":"Main Timeline","duration":2}},"id":"69409E40-D2F1-4D06-8686-4652C04F9724-224-0000034337D18041","sceneIndex":2,"perspective":"600px","oid":"69409E40-D2F1-4D06-8686-4652C04F9724-224-0000034337D18041","initialValues":{"17912D91-12DF-4F13-B7F8-DA1A8A202034-224-0000060E658114C6":{"Position":"absolute","BackgroundOrigin":"content-box","Display":"inline","Left":"114px","BackgroundImage":"Huhn-1-1.png","Height":"378px","Overflow":"visible","Width":"300px","ZIndex":"3","BackgroundSize":"100% 100%","Top":"156px","TagName":"div"},"3B40F0DE-A51E-4432-B6B6-EF1E73727829-224-0000079B85A6FB0A":{"Position":"absolute","BackgroundOrigin":"content-box","Display":"inline","Left":"454px","BackgroundImage":"text_chick-1-1-1-1-1.png","Height":"361px","Overflow":"visible","Width":"427px","ZIndex":"7","BackgroundSize":"100% 100%","Top":"164px","TagName":"div"},"68C1D5B3-554A-4681-AA90-E9AF29A606A3-224-000006558CFF2456":{"Position":"absolute","BackgroundOrigin":"content-box","Display":"inline","Left":"258px","BackgroundImage":"wff_web-1.png","Height":"18px","Overflow":"visible","Width":"45px","ZIndex":"4","BackgroundSize":"100% 100%","Top":"99px","Opacity":"1.000000","TagName":"div"},"80564E9C-697B-4EC6-9F27-FF01DD4FFB52-224-000007F26B2B7463":{"ActionOnMouseClick":{"type":1,"transition":1,"sceneOid":"7ACE383A-F2BB-4A41-8761-B4AAEA943B49-224-0000004F708D033D"},"BorderStyleTop":"None","BackgroundColor":"#E0D84D","BorderWidthBottom":"0px","WordWrap":"break-word","Display":"inline","BorderStyleRight":"None","BorderWidthRight":"0px","BorderWidthTop":"0px","BorderColorBottom":"#A0A0A0","BorderStyleLeft":"None","FontSize":"13px","TextColor":"#FFFFFF","InnerHTML":"zur\u00fcck zur \u00dcbersicht","Height":"15px","BorderColorTop":"#A0A0A0","TextAlign":"center","ZIndex":"8","Top":"115px","PaddingLeft":"6px","UserSelect":"none","WhiteSpaceCollapsing":"preserve","TagName":"div","PaddingTop":"6px","BorderStyleBottom":"None","PaddingBottom":"6px","Position":"absolute","PaddingRight":"6px","BorderColorLeft":"#A0A0A0","Width":"125px","Left":"599px","BorderColorRight":"#A0A0A0","BorderWidthLeft":"0px","Overflow":"visible","Cursor":"pointer"},"431EDDDE-E946-4744-86AF-5CBDC18EF16B-224-00000347EDD03AD9":{"TagName":"div","BorderWidthBottom":"0px","BorderColorBottom":"#A0A0A0","BorderStyleRight":"None","BorderStyleBottom":"None","BorderColorLeft":"#A0A0A0","BorderWidthRight":"0px","Top":"0px","BorderColorTop":"#A0A0A0","BorderStyleLeft":"None","Position":"absolute","Height":"540px","Left":"0px","BorderColorRight":"#A0A0A0","BorderStyleTop":"None","ZIndex":"2","Width":"1000px","BorderWidthTop":"0px","Overflow":"visible","BorderWidthLeft":"0px","BackgroundColor":"#D05F58"}},"name":"chick","backgroundColor":"#FFFFFF"}];

var javascriptMapping = {};


	
	var Custom = (function() {
	return {
	};
}());

	
	var hypeDoc = new HYPE();
	
	hypeDoc.attributeTransformerMapping = attributeTransformerMapping;
	hypeDoc.scenes = scenes;
	hypeDoc.javascriptMapping = javascriptMapping;
	hypeDoc.Custom = Custom;
	hypeDoc.currentSceneIndex = 0;
	hypeDoc.mainContentContainerID = "eifairweb_hype_container";
	hypeDoc.resourcesFolderName = resourcesFolderName;
	hypeDoc.showHypeBuiltWatermark = 0;
	hypeDoc.showLoadingPage = false;
	hypeDoc.drawSceneBackgrounds = true;
	hypeDoc.documentName = documentName;

	HYPE.documents[documentName] = hypeDoc.API;

	hypeDoc.documentLoad(this.body);
}());

